package ru.yandex.wmconsole.data.info;

/**
 * User: azakharov
 * Date: 18.01.13
 * Time: 17:28
 */
public class Reference {
    private TableColumn from;
    private TableColumn to;

    public Reference(TableColumn from, TableColumn to) {
        this.from = from;
        this.to = to;
    }

    public TableColumn getFrom() {
        return from;
    }

    public TableColumn getTo() {
        return to;
    }
}
